<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="23478">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B41" endSymbol="B41" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>IMPRIMERIE</text>
					</titlePart>
					<titlePart><text>LIBRAIRIE</text>
					</titlePart>
					<titlePart><text>DECORATION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B41" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>IMPRIMERIE</text>
					</titlePart>
					<titlePart><text>LIGNARDS</text>
					</titlePart>
					<titlePart><text>MACHINES A ECRIRE</text>
					</titlePart>
					<titlePart><text>TIMBRES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B41D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>APPAREILS DE REPRODUCTION MECANIQUE DES SURFACES D'IMPRESSION POUR L'IMPRESSION STEREOTYPE</text>
						</titlePart>
						<titlePart><text>FAÇONNAGE DES MATERIAUX ELASTIQUES OU DEFORMABLES POUR REALISER DES SURFACES D'IMPRESSION</text>
							<entryReference>gravure par étincellage <sref ref="B23P" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>machines ou accessoires pour fabriquer, fondre ou distribuer les caractères <sref ref="B41B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>procédés de fabrication ou de reproduction de surfaces d'impression <sref ref="B41C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>machines ou appareils pour gravure en général ou pour timbrage en creux <sref ref="B44B0003000000" refType="/" refLevel="c"></sref>, <sref ref="B44B0005000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>gravure chimique des métaux <sref ref="C23F0001000000" refType="/" refLevel="c"></sref>, gravure électrolytique <sref ref="C25F0003000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>reproduction photomécanique <sref ref="G03F" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="B41D0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Préparation ou traitement des flans</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B41D0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par utilisation de brosses</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par utilisation de cylindres ou de rouleaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par utilisation de presses, p.ex. du type à genouillère</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B41D0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par utilisation de presses hydrauliques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réalisation d'opérations secondaires sur les flans</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B41D0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Humidification</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B41D0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Séchage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B41D0003000000" endSymbol="B41D0007000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Production des surfaces d'impression</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B41D0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Clichage des stéréotypes</text>
							</titlePart>
							<titlePart><text>Machines, moules, ou dispositifs appropriés</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B41D0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules horizontaux pour le clichage de clichés plats</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules, p.ex. moules horizontaux, pour le clichage de clichés cintrés, p.ex. de clichés semi-cylindriques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B41D0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moules verticaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules, p.ex. moules horizontaux, pour le clichage de clichés tubulaires, c.à<nbsp></nbsp>d. de clichés cylindriques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B41D0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moules verticaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines de clicherie à moules multiples</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Parties constitutives</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B41D0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Accrochage des matrices</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B41D0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositif pour ouvrir et fermer les moules</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B41D0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Creusets de fusion</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B41D0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec pompes pour faire passer le métal en fusion dans les moules</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B41D0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec valves de contrôle</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B41D0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec dispositifs de brassage du métal fondu</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B41D0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de refroidissement des moules</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B41D0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Travail, traitement ou manipulation des stéréotypes</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B41D0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par cintrage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de clichés plats</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de clichés cintrés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B41D0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Façonnage des matériaux élastiques ou déformables, p.ex. caoutchouc, matières plastiques, pour réaliser des surfaces d'impression</text>
								<entryReference>fabrication des clichés en caoutchouc <sref ref="B41C0003040000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B41D0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par empreinte</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B41D0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réalisation de surfaces d'impression par recouvrement de formes d'impression à l'aide d'une couche élastique mince, p.ex. une feuille de caoutchouc, qui est maintenue sur les formes</text>
								</titlePart>
								<titlePart><text>Obtention de surfaces d'impression de dimensions réduites ou agrandies, au moyen de feuilles de transfert, élastiques et minces</text>
									<entryReference>instruments à pantographe pour copier, réduire ou agrandir <sref ref="B43L0013100000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
